Events Gutenberg 0.3.3-alpha Release

This week’s changelog for our Events Gutenberg extension comes with a feature, a bug fix, and a tweak to our previous offering.

Events Gutenberg 0.3.3-alpha is compatible with:

  • The Events Calendar: Version 4.6.23 or higher
  • Gutenberg: Version 4.1.1

Get the Extension

If this is your first time getting your hands on Gutenberg, prepare yourself with this site prep checklist.

Events Gutenberg 0.3.3-alpha Changelog

  • Feature – Event Attendees list block
  • Fix – Style changes to make RSVP and Ticket settings compatible with Gutenberg 4.1
  • Tweak – Make sure users can select older Years on the Datetime block

Please note that just as with the Gutenberg plugin, this extension is not for use on production sites. Like Gutenberg, it should only be activated on a test site or local install.

Stay in the Loop

Check out our block editor news page for details on the latest Gutenberg developments.

You can also get the latest news, updates, and announcements delivered to your inbox by signing up for our newsletter.